Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 76399 - New kernel causes hangs on shutdown, audio problems
Summary: New kernel causes hangs on shutdown, audio problems
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 7.3
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-21 12:28 UTC by Martin C. Messer
Modified: 2007-04-18 16:47 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-07-22 16:54:37 UTC


Attachments (Terms of Use)

Description Martin C. Messer 2002-10-21 12:28:34 UTC
Description of Problem:

See bug 76233 for more or less the same problem under 8.0.

On my Dell Latitude CxJ using a Xircom RealPort card I'm seeing the same hang as
in the above bug. I have to power off to recover. Using Ctrl+Sysrq+s|u|b doesn't
help at this point in the shutdown, it still unmounts uncleanly.

If I remove the PCMCIA card before shutdown, it comes down cleanly.

Version-Release number of selected component (if applicable):

kernel-2.4.18-17.7.x
kernel-pcmcia-cs-3.1.27-18

How Reproducible:

Always

Steps to Reproduce:
1. Shutdown while xirc2ps_cs is loaded
2. Watch the hang

Additional Information:
	
I'll open a separate bug, but I'm also unable to play sound under this new
kernel using my ESS Technology ES1983S Maestro-3i. Not sure of it's at all related.


Note You need to log in before you can comment on or make changes to this bug.